# Type Alias RunRawScriptDependenciesData

RunRawScriptDependenciesData: {
requestBody: {
entrypoint: string;
raw_scripts: RawScriptForDependencies[];
};
workspace: string;
}

#### Type declaration

- ##### requestBody: {
  entrypoint: string;
  raw_scripts: RawScriptForDependencies[];
  }

  raw script content

  - ##### entrypoint: string

  - ##### raw_scripts: RawScriptForDependencies[]

- ##### workspace: string

- Defined in src/types.gen.ts:3558